﻿<!DOCTYPE html>
<!--
  Copyright (c) Microsoft Open Technologies, Inc. All Rights Reserved.
  Licensed under the Apache License, Version 2.0. See License.txt in the project root for license information.
-->
<html>
    <head>
        <meta charset="utf-8" />
        <meta name="format-detection" content="telephone=no" />
        <!-- WARNING: for iOS 7, remove the width=device-width and height=device-height attributes. See https://issues.apache.org/jira/browse/CB-4323 -->
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width, height=device-height, target-densitydpi=device-dpi" />
        <link rel="stylesheet" type="text/css" href="css/index.css" />
        <title>Hello World</title>
        <script type="text/javascript">
            window.onerror = function(msg) {
                console.log('Err: ' + msg);
            }
        </script>
    </head>
    <body>
        <div class="app">
            <h1>Apache Cordova</h1>
            <div id="deviceready" class="blink">
                <p class="event listening">Connecting to Device</p>
                <p class="event received">Device is Ready</p>
            </div>
            <button id="btnOpenDb">Open Database</button>
            <button id="btnCreateTable">Create/Open Table</button>
            <input type='text' id="lblTodoText" value="Sample item"/>
            <button id="btnAddItem">Add item</button>
            <p id="lblInfo"></p>
        </div>
        <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript" src="js/index.js"></script>
        <script type="text/javascript">
            app.initialize();
        </script>
    </body>
</html>
